# Return whether an FTP account exists

This function checks whether an FTP account exists.

Note:

This function returns only metadata if the FTP account exists, or an error if the FTP account does not exist.

Endpoint: GET /Ftp/ftp_exists
Version: 11.136.0.4
Security: BasicAuth

## Query parameters:

  - `user` (string, required)
    The FTP account's username.
    Example: "us_chickens"

  - `domain` (string)
    The user's associated domain.

Note:

This parameter defaults to the cPanel account's primary domain.
    Example: "example.com"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "ftp_exists"

  - `module` (string)
    The name of the module called.
    Example: "Ftp"

  - `result` (object)

  - `result.data` (object,null)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 - Success.
* 0 - Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running an API.


